Scapple V.1.30.1 crash on start - MacOS 10.7.5

Posts: 1
Joined: Fri Dec 08, 2017 9:03 pm
Platform: Mac

Fri Dec 08, 2017 9:57 pm Post

I love working with Scapple and Scrivener.
Unfortunately i cannot use Scrivener 3 with my MacbookPro 2.2 which only runs with 10.7.5.. But Scrivener 2 is already a wonderful program and it works fine.
Scapple 1.30.1 should work with older MacOS Versions, But each time i try to start it with MacOS 7.5, it crashes. I´ve sent some bug reports to Apple and i hope you will receive them.
Will there be another bugfix or will i have to use V.1.2?


User avatar
Posts: 21187
Joined: Sun Jun 18, 2006 4:30 am
Platform: Mac + Linux
Location: Santiago de Compostela, Galiza

Mon Dec 11, 2017 2:19 pm Post

Unfortunately Apple doesn’t send logs, so if you could get one from your ~/Library/Logs/DiagnosticReports folder and send it in to support that would be great!

Meanwhile I would try the stock troubleshooting stuff that’s a good idea to do whenever you upgrade a program and it starts crashing:
  1. Trash the version you installed and then try reinstalling from the original DMG you downloaded (or use the App Store if you bought it from Apple).
  2. If that doesn’t work, reset preferences.
Ioa Petra'ka
“Whole sight, or all the rest is desolation.” —John Fowles